*{
	background-repeat: no-repeat;
	border: none;
	scrollbar-face-color: #e4e4e4;
	scrollbar-shadow-color: #666;
	scrollbar-arrow-color: #03149b;
	scrollbar-highlight-color: #fff;
	scrollbar-base-color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

body{
	background-color: #fff;
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
}
li{
	list-style: none;
}
h1, h2, h3, h4, form, ul, li, body, td, table {
	margin: 0px;
	padding: 0px;
}

A {
	TEXT-DECORATION: none;
	color: #16588e;
}
A:hover { TEXT-DECORATION: underline; }

#topo{
	background-image: url(img/topo.gif);
	width: 779px;
	height: 31px;
	position: absolute;
	left: 0;
	top: 0;
}
#topo a{
	display: block;
	height: 31px;
	width: 450px;
}
#topo h1{
	display: none;
}
#menu{
	width: 138px;
	position: absolute;
	left: 14px;
	top: 180px;
	border-bottom: 1px solid #003662;
}
#menu li{
	left: 0;
	top:0;
	width: 138px;
	height: 25px;
}
#menu span,
#menu a{
	display: block;
	line-height: 20px;
	width: 134px;
	height: 21px;
	border-top: 1px solid #003662;
	background-color: #155181;
	background-image:  url(img/menu.gif);
	padding: 4px 0 0 4px;
	color: #fff;
	font-size: 10px;
}
#menu span,
#menu a:hover{
	text-decoration: none;
	background-color: #fff;
	color: #155181;
}
#capa h1,
#capa h2,
#enquete h1,
#enquete h2,
#enquete h3{
	position: absolute;
	left: 166px;
	top: 150px;
	color:#003662;
	border-bottom: 2px solid #ccc;
	font-size: 17px;
	width: 578px;
}
#resultado{
	position: absolute;
	left: 178px;
	top: 490px;
	color: #03149b;
	width: 578px;
	font-weight:bold;
}
#capa h2,
#enquete h2{
	font-size: 11px;
	top: 180px;
	border: 0;
	background-color: #efefef;
	border: 1px solid #a2a2a2;
	padding: 6px;
	width: 566px;	
}
#enquete h2{
	top: 180px;	
}
#enquete h3{
	color: #fff;
	background-color: red;
	font-size: 10px;
	top: 192px;
	border: 0;
	padding: 2px;
	visibility:hidden;	
}
#banner{
	position: absolute;
	left: 14px;
	top: 42px;
	width: 728px;
	height: 90px;
}
.miolo,
#enquete ul{
	position: absolute;
	left: 166px;
	top: 216px;
	color:#03149b;
	font-size: 11px;
	width: 578px;
	height: 327px;
	background-image: url(img/miolo.gif);
}
.miolo li{
	float: left;
	width: 144px;
	height: 104px;
	margin-top: 5px;
}
.miolo a{
	display: block;
	margin: 2px;
	width: 140px;
	height: 85px;
	background-image: url(img/botvotar.gif);
	background-position: 2px 66px;
}
.miolo a:hover{
	background-position: 2px -45px;
	text-decoration: none;
	color: #000;
}
.miolo img{
	float: left;
	margin: 2px 2px 12px 2px;
}
#enquete ul{
	top: 210px;
	background-image: url(img/enquete.gif);
}
#enquete li{
	margin-left: 10px;
}
#enquete img{
	margin: 5px;
}
#enquete .votar{
	position: absolute;
	left: 630px;
	top: 340px;
}
#enquete .pro,
#enquete .ant{
	position: absolute;
	left: 632px;
	top: 504px;
}
#enquete .ant{
	left: 170px;
}
